﻿#loginNoTitle {background-color:#FFFFFF; font-family:'Averta Regular'; color:#666666 ;margin-bottom:20px;margin-top:20px;}
#loginNoTitle .title_connection {font-size:28px; line-height:56px; padding-top:10px; position:relative;}
#loginNoTitle .ss_titre_connection {font-size:28px; line-height:56px;}

.vert{color:#39C2B1;}
.bloc{margin-left:150px;margin-top:50px;margin-right:150px;width:674px;}
h2{font-size:24px;margin-bottom:20px;}
.tb{width:340px;border-radius:3px;height:44px;margin-bottom:10px;margin-right:12px;font-family:Averta-Light;}
.tb{padding-left:10px;color: #666666;  font-size: 16px;}
.btn{margin-bottom:10px;margin-top:10px;}
.pictureError {display:block; margin-left:0!important; margin-top:-85px!important;}

.divConnexion input:focus {border: 1px solid #39c2b1;}

.divConnexion .errorField, .divCreation .errorField {border: 1px solid #c23950;}
.modalPopupLoginEx .info {background-color:#c23950; padding-left:20px;padding-right:20px; height:25px; color: #ffffff!important; border-radius: 3px; font-size: 11px; font-family: Averta Regular; line-height: 25px; position: absolute;top:-30px;left:0px; /*margin-left:-350px; margin-top: -30px;*/text-align:center;}
.modalPopupLoginEx .info span {background-image: url(/ab/img/general/fleche-bas-rouge.png); background-repeat: no-repeat; position: absolute; left: 10px; top: 25px; width: 7px; height: 4px; display: block;}

.identificationPanel{margin-left:45px;width:300px;}
.divConnexion{margin-left:45px;margin-top:25px;display:inline-block;vertical-align:top;}
.divCreation{width:420px;height:auto;display:inline-block;background-image:url(/ab/img/Account/encart-nouveauclient.jpg);margin-right:48px;float:right;color:#ffffff;padding-left:30px;padding-top:40px;}
.divCreation .ss_titre_connection {line-height:28px!important;}
.divTexteCreation{font-size:13px;margin-top:24px;margin-bottom:20px;}
.divTexteCreation ul{list-style-type:disc;margin-left:15px;margin-top:10px;}

.champValide{background-image:url(/ab/img/Account/bulle-validation.png);width:24px;height:24px;display:inline-block;vertical-align:middle;margin-left:10px;}

a {color:#666666;}
.groupe {margin-left:170px; margin-top:32px; color:#666666; font-family: Averta Regular; font-size:13px; height:41px; padding-bottom:26px;}
.groupe .logoGroupe {background-image: url(/ab/img/Account/logo-groupe.png); width:142px; height:41px; float:left;margin-top:28px;}
.groupe .infosGroupe {float:left; display:block; padding-left:24px; height:41px; padding-top:30px;margin-bottom:46px;}




#dCreationControl{background-color:#FFFFFF;font-family:'Averta Regular';color:#666666;margin-bottom:20px;margin-left:30px;}
#dCreationControl h1{font-size:28px;line-height:56px;}

#dCreationControl .bloc{margin-left:0px;margin-top:50px;width:704px;}

#dCreationControl h2{font-size:24px;margin-bottom:20px;}
#dCreationControl .required{color:#39C2B2;margin-left:3px;}
#dCreationControl .formulaire{background-color:#F7F7F7;width:704px;padding-top:30px;padding-left:80px;padding-bottom:20px;font-size:18px;line-height:44px;text-align:left;}
#dCreationControl .formulaire .lib {height:44px;width:230px;display:inline-block; color: #666666;}
#dCreationControl .formulaire .tb{width:330px;border-radius:3px;height:44px;}
#dCreationControl .formulaireCreateAccount .champFormulaire{margin-bottom:10px; margin-left:0px;}
#dCreationControl .formulaire .champValide{background-image:url(/ab/img/Account/bulle-validation.png);width:24px;height:24px;display:inline-block;vertical-align:middle;margin-left:10px;}
#dCreationControl .hidden{display:none!important;}

#dCreationControl .partPro{height:60px;width:754px;font-size:20px;color:#FFFFFF;background-color:#39C2B2;margin-left:-80px;margin-top:-30px;text-align:center;line-height:60px;}

#dCreationControl .newsletter{text-align:center;font-size:12px;color:#999999;}

#dCreationControl input[type=radio]:not(old){width   : 20px;margin  : 20px;padding : 0;opacity : 0;}
#dCreationControl input[type="radio"]:not(old) + label{display: inline-block;margin-left:-30px;padding-left:30px;background   : url('/ab/img/Account/radio-bouton.png') no-repeat 0 -20px;line-height  : 20px;}
#dCreationControl input[type=radio]:not(old):checked + label{background-position : 0 0;}

#dCreationControl input[type="checkbox"] {display:none;}
#dCreationControl input[type="checkbox"] + label{display:inline-block;font-size:14px;color:#999999;height:20px;padding-left:30px;margin-top:30px;background:url(/ab/img/catalogue/bloc-filtre-deroule-case-a-cocher.png) left top no-repeat;}
#dCreationControl input[type="checkbox"]:not(:checked) + label{color:#999999;}
#dCreationControl input[type="checkbox"]:checked + label{background-image:url(/ab/img/catalogue/bloc-filtre-deroule-case-a-cocher-active.png);color:#39C2B1;}
#dCreationControl .btn{margin-top:30px;margin-bottom:50px;}

#dCreationControl .sortZone{float:none;display:inline-block;position:relative;}
#dCreationControl .sortZone input{float:none;margin-right:5px;}
#dCreationControl .sortType{display:inline-block;}

#dCreationControl .info {background-color:#c23950; padding-left:20px;padding-right:20px; height:25px; color: #ffffff!important; border-radius: 3px; font-size: 11px; font-family: Averta Regular; line-height: 25px; position: absolute; margin-left: -390px; margin-top: -30px;text-align:center;}
#dCreationControl .info span {background-image: url(/ab/img/general/fleche-bas-rouge.png); background-repeat: no-repeat; position: absolute; left: 10px; top: 25px; width: 7px; height: 4px; display: block;}

@media screen and (max-width: 1024px) {
    .identificationPanel {width: 100%; margin-left: 0;text-align: center;}
    .modalPopup a.btn-fermer {position: absolute; right: 0;    z-index: 100000;}
    .divConnexion {margin: 25px 0;text-align: center;width: 100%;}
    .divConnexion > div {position: relative;width: 60%;display: block;margin: 0 auto;}
    .modalPopup .btn.vert {margin: 10px auto!important;}
    .divConnexion .dynamicindicator {
        position: absolute;
        right: 0;
    }
    .divCreation {float:none; margin: 0 auto;display: block;}
    
}
@media screen and (max-width: 768px) {
    .divConnexion .tb {width: 100%;}
}
@media screen and (max-width: 480px) {
    .divCreation {width: calc(100% - 40px);padding: 20px;}
    .divCreation .tb {
        width: 100%;
    }
    .divCreation  .dynamicindicator {
        position: absolute;right: 0;top: 8px;
    }
}